from django.contrib import admin
from .models import (
    Ticket,
    TicketMessage,
    SupportTeamMember,
    SupportTeam,
)
# Register your models here.

@admin.register(Ticket)
class TicketAdmin(admin.ModelAdmin):
    pass


@admin.register(TicketMessage)
class TicketMessageAdmin(admin.ModelAdmin):
    pass


@admin.register(SupportTeamMember)
class SupportTeamMemberAdmin(admin.ModelAdmin):
    autocomplete_fields = ['support_team']

@admin.register(SupportTeam)
class SupportTeamAdmin(admin.ModelAdmin):
    search_fields=['name']

