from . import views
from rest_framework.routers import DefaultRouter

router = DefaultRouter()

router.register('tickets',views.ClientTicketViewSet,'client-tickets-viewset')
router.register('support-team-member/tickets',views.SupportTeamMemberTicketViewSet,'support-team-member-tickets-viewset')
router.register('support-team-admin/tickets',views.SupportTeamAdminTicketViewSet,'support-team-admin-tickets-viewset')
router.register('support-team',views.SupportTeamViewSet,'support-team-viewset')
router.register('support-team-member',views.SupportTeamMemberViewSet,'support-team-member-viewset')

router.register('tickets/(?P<ticket_id>\d+)/messages',views.TicketMessageViewSet,'tickets-messages-viewset')

urlpatterns = [

] + router.urls
